Bug 587330 - Running Teeworlds forces the session to end...
Summary: Running Teeworlds forces the session to end...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: teeworlds   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Thomas Kowaliczek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 15:45 UTC by Peque
Modified: 2010-10-06 23:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-06 23:18:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peque 2010-04-29 15:45:37 UTC
Description of problem:
If you try to run Teeworlds, then your session ends

Version-Release number of selected component (if applicable):
teeworlds-0.5.2

How reproducible:
Running Teeworlds

Steps to Reproduce:
1. Run Teeworlds
  
Actual results:
You're automatically logged out

Expected results:
Play Teeworlds

Additional info:
This may be related to a display error, as I've experimented graphics errors while trying to play Hedgewars too

Comment 1 Thomas Kowaliczek 2010-07-26 00:50:53 UTC
Any news about this bug?

Comment 2 Lubomir Rintel 2010-07-26 09:42:27 UTC
This sounds like a graphics driver issue.

Could you please attach your /var/log/Xorg.0.log and /var/log/Xorg.0.log.old files after the session ends?

Thank you.

Comment 3 Peque 2010-08-03 21:26:04 UTC
It was, indeed (something related to the NVIDIA drivers). Can't attach those files as I already uninstalled Fedora from that computer.

I'm sorry.

Comment 4 Thomas Kowaliczek 2010-08-03 23:48:32 UTC
I have request some days ago on rpmfusion bugzilla to update to the new nvidia drivers but no answer yet :(

Comment 5 Thomas Kowaliczek 2010-10-06 21:26:32 UTC
Any news here?

Comment 6 Peque 2010-10-06 23:11:46 UTC
Nothing. You can close this thread if you want ;-)

Comment 7 Thomas Kowaliczek 2010-10-06 23:18:52 UTC
Okay.


Note You need to log in before you can comment on or make changes to this bug.